
-- DROP TABLE tl_culture_element;



CREATE TABLE tl_culture_element (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    culture_element_desc varchar(200) NULL,
    detailed_desc varchar(2000) NULL,
    culture_class_code varchar(200) NULL
    );



ALTER TABLE tl_culture_element ADD    
    CONSTRAINT PK_tl_culture_element PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    